{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-x64": {
      "ELFSharp/1.0.0": {
        "runtime": {
          "ELFSharp.dll": {}
        }
      }
    }
  },
  "libraries": {
    "ELFSharp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}